Subject: [TI994A] 99/8 Keyboard Strips

From: "Ksarul" <[email-masked]>
Date: Fri, 30 Jan 2015 09:34:08 -0500

I just put some keyboard strip files for the 99/8 up on AtariAge for those
who might need them. I scanned the original beige BASIC strip I have and
used it as a template to create four more: a beige color-normed BASIC strip,
a Blank strip, a P-SYSTEM strip, and a TI WRITER strip. I'll probably do the
E/A strip and one or two others if there is interest. The originals are less
than 1/16 of an inch shy of being 11 inches long (about 2mm), so you'd have
to print them in landscape mode. I may make some of them as vinyl stickers
at some point too.

If anyone has any other original 99/8 strips, please scan them for me so I
can increase the number of readily available keyboard strips.

Jim 

---
This email has been checked for viruses by Avast antivirus software.
http://www.avast.com